# ISO 4217 
# - http://www.iso.org/iso/support/currency_codes_list-1.htm
# - https://www.cia.gov/library/publications/the-world-factbook/
# - http://en.wikipedia.org/wiki/ISO_4217
#
# File Format:
# ISO 4217=currency name

ADP=Andorran Peseta
AED=United Arab Emirates Dirham
AFA=Afghanistan Afghani
AFN=Afghanistan Afghani
ALL=Albanian Lek
AMD=Armenian Dram
ANG=Netherlands Antillian Guilder
AOA=Angolan Kwanza
AOK=Angolan Kwanza
AON=Angolan New Kwanza
ARS=Argentine Peso
ATS=Austrian Schilling
AUD=Australian Dollar
AWG=Aruban Guilder
AYM=Azerbaijanian Manat
AZM=Azerbaijanian Manat
AZN=Azerbaijanian New Manat
BAM=Bosnian Marks
BBD=Barbados Dollar
BDT=Bangladesh Taka
BEF=Belgian Franc
BGL=Bulgarian Lev
BGN=Bulgarian Lev
BHD=Bahraini Dinar
BIF=Burundi Franc
BMD=Bermuda Dollar
BND=Brunei Dollar
BOB=Bolivian Boliviano
BOV=Bolivia Mvdol
BRL=Brazilian Real
BSD=Bahamaian Dollar
BTN=Bhutan Ngultrum
BWP=Botswana Pula
BYR=Belarussian Rouble
BZD=Belize Dollar
CAD=Canadian Dollar
CDF=Congolese Franc
CHC=Ghana Cedi
CHF=Swiss Franc
CHW=WIR Franc
CLF=Chilean Unidades de fomento
CLP=Chilean Peso
CNY=China Yuan Renminbi
COP=Colombian Peso
COU=Colombian unidad de valor real
CRC=Costa Rica Colon, \u20a1
CSD=Serbian Dinar
CUC=Cuban Convertible Peso
CUP=Cuban Peso
CVE=Cape Verde Escudo
CYP=Cyprus Pound
CZK=Czech Koruna
DEM=Deutsche Mark, DM
DJF=Djibouti Franc
DKK=Danish Krone
DKK=Danish Krone
DOP=Dominican Peso
DZD=Algerian Dinar
EEK=Estonia Kroon
EGP=Egyptian Pound
ERN=Eritrea Nakfa
ESP=Spanish Peseta, \u20a7
ETB=Ethiopian Birr
EUR=Euro, \u20ac
FIM=Finnish Markka
FJD=Fiji Dollar
FKP=Falkland Islands Pound
FRF=French Franc, \u20a3
GBP=Great Britain Pound Sterling, £
GEL=Georgian Lari
GHC=Ghanaian Cedi
GHS=Ghanaian New Cedi
GIP=Gibraltar Pound
GMD=Gambian Dalasi
GNF=Guinea Franc
GRD=Greek Drachma
GTQ=Guatemala Quetzal
GWP=Guinea-Bissau Peso
GYD=Guyana Dollar
HKD=Hong Kong Dollar
HNL=Honduras Lempira
HRK=Croatian Kuna
HTG=Haiti Gourde
HUF=Hungarian Forint
IDR=Indonesiaan Rupee
IDR=Rupiah
IEP=Irish Pound
ILS=New Israeli Sheqel, \u20aa
INR=Indian Rupee, \u20a8
IQD=Iraqi Dinar
IRR=Iranian Rial
ISK=Iceland Krona
ITL=Italian Lira, \u20a4
JMD=Jamaican Dollar
JOD=Jordanian Dinar
JPY=Japanese Yen
KES=Kenyan Shilling
KGS=Kyrgyzstan Som
KHR=Cambodia Riel
KMF=Comoro Franc
KPW=North Korean Won, \u20a9
KRW=South Korean Won, \u20a9
KWD=Kuwaiti Dinar
KYD=Cayman Islands Dollar
KZT=Kazakhstan Tenge
LAK=Laos Kip
LBP=Lebanese Pound
LKR=Sri Lanka Rupee
LRD=Liberian Dollar
LSL=Lesoto Loti
LTL=Lithuanian Litus
LUF=Luxembourg Franc
LVL=Latvian Lats
LYD=Libyan Dinar
MAD=Moroccan Dirham
MDL=Moldovan Leu
MGA=Malagasy Ariary
MGF=Malagasy Franc
MKD=Macedonian Denar
MMK=Myanmar Kyat
MNT=Mongolia Tugrik
MOP=Macau Pataca
MRO=Mauritanian Ouguiya
MTL=Maltese Lira
MUR=Mauritius Rupee
MVR=Maldives Rufiyaa
MWK=Malawi Kwacha
MXN=Mexican Peso
MXP=Mexican Peso
MXV=Mexican Unidad de Inversion
MYR=Malaysian Ringgit
MZM=Mozambique Metical
MZN=Mozambique New Metical
NAD=Namibia Dollar
NGN=Nigeria Naira, \u20a6
NIO=Nicaragua Cordoba Oro
NLG=Netherlands Guilder
NOK=Norwegian Krone
NPR=Nepalese Rupee
NZD=New Zealand Dollar
OMR=Rial Omani
PAB=Panama Balboapa
PEN=Peruvian Nuevo Sol
PGK=Papua New Guinea Kina
PHP=Philippine Peso
PKR=Pakistan Rupee
PLN=Polish Zloty
PTE=Portuguese Escudo
PYG=Paraguay Guarani
QAR=Qatari Rial
ROL=Romanian Leu
RON=Romanian Leu, new
RSD=Serbian Dinar
RUB=Russian Ruble
RUR=Russian Ruble
RWF=Rwanda Franc
SAR=Saudi Riyal
SBD=Solomon Islands Dollar
SCR=Syschelles Rupee
SDD=Sudanese Dinar
SDG=Sudanese Pound
SEK=Swedish Krona
SGD=Singapore Dollar
SHP=Saint Helena Pound
SIT=Slovenia Tolar
SKK=Slovakia Koruna
SLL=Sierra Leone Leone
SOS=Somali Shilling
SRD=Suriname Dollar
SRG=Suriname Guilder
STD=Sao Tome and Principe Dobra
SVC=El Salvador Colon, \u20a1
SYP=Syrian Pound
SZL=Swaziland Lilangeni
THB=Thai Baht, \u0e3f
TJS=Tajikistan Somoni
TMM=Turkmenistan Manat
TMT=Turkmenistan Manat
TND=Tunisian Dinar
TOP=Tonga Paanga
TPE=Timor Escudo
TRL=Turkish Lira, \u20a4
TRY=Turkish New Lira, \u20a4
TTD=Trinidad and Tobago Dollar
TWD=New Taiwan Dollar
TZS=Tanzanian Shilling
UAH=Ukraine Hryvnia
UGS=Uganda Shilling
UGX=Uganda Shilling
USD=US Dollar, $
UYU=Peso Uruguayo
UZS=Uzbekistan Sum
VEB=Venezuelan Bolivar
VEF=Venezuelan Bolivar Fuerte
VND=Viet Nam Dong, \u20ab
VUV=Vanuatu Vatu
WST=West Samoa Tala
XAA=Aluminium alloy
XAF=CFA Franc BEAC
XAG=Silver (oz.)
XAL=Aluminium
XAU=Gold (oz.)
XCD=East Caribbean Dollar
XCU=Copper
XEU=European Currency Unit
XNI=Nickel
XOF=CFA Franc BCEAO
XPD=Palladium (oz.)
XPF=CFP Franc
XPT=Platinum (oz.)
YER=Yemeni Rial
YUM=Yugoslavian Dinar
ZAR=Rand
ZMK=Zambian Kwacha
ZRN=Zaire New Zaire
ZWD=Zimbabwe Dollar
ZWL=Zimbabwe Dollar
